Skip to content

Loading…

We should mention explicitly that Eclipse plugin has dependency on .NET SDK #1013

Closed
gcheng opened this Issue · 1 comment

2 participants

@deneha deneha closed this
@deneha

@gcheng Thank you for raising this issue. We're closing old issues. If you feel this issue should remain open, please comment to let us know that the issue should be reopened.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.